/* https://www.1001fonts.com/catgirl-system-font-font.html */
@font-face {
    font-family: 'Catgirl System Font';
    src: url('CatgirlSystemFont-Regular.woff2') format('woff2'),
        url('CatgirlSystemFont-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

/* https://www.1001fonts.com/catgirl-font-trading-font.html */
@font-face {
    font-family: 'Catgirl Trading Font';
    src: url('Catgirl_font_trading-Regular.woff2') format('woff2'),
        url('Catgirl_font_trading-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

.system {
    font-family: 'Catgirl System Font';
}

.trading {
    font-family: 'Catgirl Trading Font';
}

.system, .trading {
    font-weight: normal;
    font-style: normal;
    font-size: 320px;
    user-select: none;
    -webkit-user-select: none;
}

* {
  margin: 0;
  box-sizing: border-box;
}

body {
  height: 100vh;
  display: flex;
  align-items: flex-end;
  justify-content: center;
}

